#!/usr/bin/env bash

if [ $# -eq 0 ]; then
  echo "Usage: $0 path/to/mat_bundler"
  exit 1
fi

set -e
set -x

cd materials
$1 build wo_bundles.mat
cd ..

mv materials/13.mat.hdf bundles/dirt.mat.hdf
mv materials/1000.mat.hdf bundles/tire.mat.hdf
mv materials/7129.mat.hdf bundles/glass.mat.hdf
mv materials/9112.mat.hdf bundles/subaru_red_paint.mat.hdf
